/* 
  MMLocalize1_2.strings
  MindMasterMac

  Created by 李威 on 2018/4/13.
  Copyright © 2018年 李威. All rights reserved.
*/
/* 使用说明 */
"User Guide" = "Mode d’emploi";

/* 文件名称 */
"File Name" = "Nom du fichier";

/* 导出 */
"iOS_export" = "Exporter";

/* 背景颜色 */
"background_color_" = "Couleurs de l'arrière-plan";

/* 字体 */
"gl_font" = "Police";

/* 意见反馈 */
"cardFeedback" = "Feedback";

/* 背景 */
"MV_background" = "fond";

/* 敬请期待 */
"coming_soon" = "Restez à l'écoute";

/* 边框颜色 */
"Border_Color" = "Couleur de Bordure";

/* 导出成文件 */
"Export_As_File" = "Export comme un Fichier";

/* 导出成图片 */
"Export_As_Image" = "Exporter comme une Image";

/* 工程名 */
"Project_name" = "Nom du Projet ";

/* 导入文件 */
"Import_File" = "Importer un fichier";

/* 新建纵向导图 */
"Create vertical map" = "Créer une carte verticale";

/* 新建横向导图 */
"Create horizontal map" = "Créer une carte horizontale";

/* 分享给朋友 */
"Share to friends" = "Partager avec les amis";

/* 你觉得App好用吗？ */
"APPGood" = "Pensez-vous que l'App fonctionne bien ?";

/* 好用，去评价 */
"goodToRate" = "Bien pour évaluer";

/* 我要吐槽 */
"user.feedback.alert" = "Pas super ? Donnez-nous votre avis";



